Subject: Re: ML403 hard Ethernet under Linux 2.6.18

From: Magnus Hjorth <[email-masked]>
Date: Fri, 26 Jan 2007 17:11:43 +0100

Hi,

Emailed you a large and ugly patch privately..

One thing I discovered while getting this to work is that enabling the 
"Early serial boot texts" feature causes the kernel to crash. That could 
be causing problems for someone else out there...

Regards,
Magnus

Silken Tiger wrote:
> Hi Magnus
>
> It would be really nice if you could send a patch of the changes to make to 
> get 2.6.18 working. I am currently fiddling with an XUP board, and i haven't 
> been really successfull with the edk 8.2.
>
> I would really appreciate it.
> ST
>   

-- 

Magnus Hjorth, M.Sc.
Omnisys Instruments AB
Gruvgatan 8
SE-421 30  Västra Frölunda, SWEDEN
Phone: +46 31 734 34 09
Fax: +46 31 734 34 29
http://www.omnisys.se